body {font-family:Arial,SansSerif; font-size:.8em;}
a img {border:0}
h1,h2,h3,h4,h5,h6,p {margin:.35em 0; font-size:1em;}
h1{font-size:1.8em;}h2{font-size:1.4em;}
p { padding-bottom:10px; }
.mceContentBody h3 {background:#fff url(ContentHeadingBG.gif) left top repeat-y; padding:3px; }

a { color:#336699; text-decoration:none; }
a:hover { text-decoration:underline; }
a:visited { color:#3366FF; }

.mceContentBody ul { list-style:disc; margin-top:0px; padding-top:0px; margin-left:20px; padding-left:20px; }

.homepod { vertical-align:top !important; padding:0px !important; margin:15px; }
.homepod h3 { background:#DEE6F9 url(heading_bg.gif) right top no-repeat !important; font-weight:normal; height:20px; display:inline; float:left; padding:0 20px 0 5px !important; margin:0px; }
.homepod h3 a, h3 a:visited { font-size:12px; color:#3333FF; text-decoration:none; font-weight:normal; line-height:20px; }
.homepod h3 a:hover { text-decoration:underline; }
.homepod { width:50%; border-top:2px solid #DEE6F9; border-right:2px solid #DEE6F9; background:#fff; }
.homepod p { font-size:11px; color:#666; padding:5px; }

.NoPadding { padding:0px !important; }
.FivePxPaddingTop { padding-top:5px !important; }
.SevenPxPaddingTop { padding-top:7px !important; }
.TenPxPaddingTop { padding-top:10px !important; }
.FifteenPxPaddingTop { padding-top:15px !important; }
.FivePxPaddingBottom { padding-bottom:5px !important; }
.SevenPxPaddingBottom { padding-bottom:7px !important; }
.TenPxPaddingBottom { padding-bottom:10px !important; }
.FifteenPxPaddingBottom { padding-bottom:15px !important; }
.FivePxPaddingBoth { padding-top:5px !important; padding-bottom:5px !important; }
.TenPxPaddingBoth { padding-top:10px !important; padding-bottom:10px !important; }

.FourteenPx { font-size:14px !important; }
.ThirteenPx { font-size:13px !important; }
.TwelvePx { font-size:12px !important; }
.ElevenPx { font-size:11px !important; }
.TenPx { font-size:10px !important; }
.NinePx { font-size:9px !important; }
.EightPx { font-size:8px !important; }































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
